CVE-2021-24115 – In Botan before 2.17.3, constant-time computations are not used for certain decoding and e …

Vuln ID: CVE-2021-24115

Published:  2021-02-22  02:15:14Z

Description: In Botan before 2.17.3, constant-time computations are not used for certain decoding and encoding operations (base32, base58, base64, and hex).

Source: NVD.NIST.GOV